/*
* ==|== normalize ==========================================================
*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: Arial, Helvetica, sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4em; }
::-moz-selection { background: #ec1c26; color: #fff; text-shadow: none; }
::selection { background: #ec1c26; color: #fff; text-shadow: none; }

a, a:visited { color: #ee2e27; text-decoration: none; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
hr { display: block; height: 1px; border: 0; border-top: 1px dotted #000; margin: 2em 0; padding: 0; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dt { font-weight: bold; margin: 10px 0; }
dd { margin: 0 0 10px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
/*input:invalid, textarea:invalid { background-color: #f0dddd; }*/
#container input.error, textarea.error { border: 1px solid #C00; background: #F3D8D8 url(/includes/js/libs/jqueryui/images/ui-bg_diagonals-thick_75_f3d8d8_40x40.png) 50% 50% repeat; color: #2E2E2E; }
#container input { border: 1px solid #000; }
textarea { padding: 3px; width: 230px; border: 1px solid black; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

@font-face { font-family: 'TitilliumText22LMedium'; src: url('/includes/fonts/TitilliumText22L004-webfont.eot'); src: local('☺'), url('/includes/fonts/TitilliumText22L004-webfont.woff') format('woff'), url('/includes/fonts/TitilliumText22L004-webfont.ttf') format('truetype'), url('/includes/fonts/TitilliumText22L004-webfont.svg#webfontYPX3ZfOn') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'TitilliumText22LBold'; src: url('/includes/fonts/TitilliumText22L005-webfont.eot'); src: local('☺'), url('/includes/fonts/TitilliumText22L005-webfont.woff') format('woff'), url('/includes/fonts/TitilliumText22L005-webfont.ttf') format('truetype'), url('/includes/fonts/TitilliumText22L005-webfont.svg#webfontnwsSEnKj') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'GillSansUltraBold'; src: url('/includes/fonts/gillsans-ultrabold-webfont.eot'); src: url('/includes/fonts/gillsans-ultrabold-webfont.eot?#iefix') format('embedded-opentype'), url('/includes/fonts/gillsans-ultrabold-webfont.woff') format('woff'), url('/includes/fonts/gillsans-ultrabold-webfont.ttf') format('truetype'), url('/includes/fonts/gillsans-ultrabold-webfont.svg#GillSansUltraBold') format('svg'); }


/* ==|== primary styles =====================================================
Author: Timothy S. Stewart
========================================================================== */

body { background: #000 url(/images/bg.jpg) no-repeat top center; }
h1 { font-size: 25px; font-weight: normal; margin: 0; }
h2 { color: #ee2e27; font-family: 'TitilliumText22LBold', Arial, Helvetica, sans-serif; font-size: 17px; font-weight: normal; margin: 8px 0; }
#header { height: 74px; margin: 0 auto; position: relative; width: 960px; }
#header form { position: absolute; right: 37px; top: 14px; }
#email_signup { font-size: 11px; height: 20px; margin: 0 5px 0 8px; padding-left: 14px; position: relative; top: 1px; width: 166px;  }
#email_submit { border: none; position: relative; top: 12px; }
.lt-ie8 #email_submit { top: 0; }
#container { background: #fff url(/images/content_top.png) no-repeat 0 0; margin: 0 auto 40px; padding: 43px 30px 20px; width: 900px;position: relative;
-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.8);
-webkit-border-radius: 5px;
border-radius: 5px; }

#content { float: left; width: 696px; }
p, ul, ol, dl, span { font-size: 13px; }
#main-header { min-height: 30px; position: relative; }
#main-header h1 { color: #999; font-size: 30px; font-weight: normal; line-height: 1em; margin: 0; padding: 0; position: absolute; top: 0; }
#main-header p, .time { color: #999; }
#whats_new .article-header { float: left; }
.article-header p { color: #333; font-size: 11px; }
#sidebar { float: right; margin: 0 0 0 25px; }
#mainNav { background: url(/images/nav_bg.png) no-repeat 0 0; float: left; height: 263px; margin: 14px 32px 20px 0; padding: 58px 0 0; position: relative; width: 128px; z-index: 1000; }
#mainNav li a { background: url(/images/nav_items.png) no-repeat 0 0; display: block; height: 40px; text-indent: -9999px; }
#mainNav .aboutUs a { background-position: 0 0; }
#mainNav .aboutUs ul a { text-indent: 0; }
#mainNav .aboutUs a.current, #mainNav .aboutUs a:hover { background-position: -128px 0; }
#mainNav li:hover > ul { display: block !important; }
#mainNav .menu a { background-position: 0 -40px; }
#mainNav .menu a.current, #mainNav .menu a:hover { background-position: -128px -40px; }
#mainNav .locations a { background-position: 0 -80px; }
#mainNav .locations a.current, #mainNav .locations a:hover { background-position: -128px -80px; }
#mainNav .shackOnWheels a { background-position: 0 -120px; }
#mainNav .shackOnWheels a.current, #mainNav .shackOnWheels a:hover { background-position: -128px -120px; }
#mainNav .onlineStore a { background-position: 0 -160px; }
#mainNav .onlineStore a.current, #mainNav .onlineStore a:hover { background-position: -128px -160px; }
#mainNav .faqs a { background-position: 0 -200px; }
#mainNav .faqs a.current, #mainNav .faqs a:hover { background-position: -128px -200px; }
#mainNav ul ul {
background: #fff url(/images/nav_about.jpg) no-repeat 170px 4px; border: 2px solid red; border-left: none; display: none; height: 128px; left: 128px; padding: 18px 0 0 22px; position: absolute; top: 64px; width: 304px; z-index: 1000;

-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px; }
#mainNav ul ul a { background: none; color: #666; font-weight: bold; height: auto; line-height: 2.2em; text-indent: inherit; }
#mainNav ul ul a:hover, #mainNav ul ul a.current { color: #ee2e27; }
#logo { left: -29px; position: absolute; top: -108px; z-index: 2}
.btn_ingredients { left: 435px; position: absolute; top: 257px; }
.ingredients { display: none; position: absolute; right: 23px; top: 38px; }
#menu-item-container {display:table;margin:auto;}
/*#combo_meals .col { margin: 0 10px 0 0; padding: 0 0 27px; width: 131px; }
#combo_meals .col p {  color: #666; font-size: 11px; }
#combo_meals .col.last { margin: 0; }*/
.col { float: left; width: 232px; padding: 6px 0 0; }
.col ul { list-style: none;margin: 0; padding: 0; }
.col li { line-height: 1.7em; }
.col.burgers { background: url(/images/menu/burgers.jpg) no-repeat 134px 0; }
.col.sides { background: url(/images/menu/sides.jpg) no-repeat 86px 0; }
.col.beverages { background: url(/images/menu/beverages.jpg) no-repeat 104px 0; }
.col.breakfast { background: url(/images/menu/breakfast.jpg) no-repeat 107px 0; }
.col.extras { background: url(/images/menu/extras.jpg) no-repeat 87px 0; }
.col.togo { background: url(/images/menu/togo.jpg) no-repeat 101px 0; }
.col.fountain_drinks { background: url(/images/menu/fountain_drinks.jpg) no-repeat 128px 0; }
#content .col ul ul { color: #666; font-size: 11px; list-style: disc; margin: 0 0 0 15px; }
.col2 { float: left; padding: 0 20px 0 0; width: 338px; }
.col2.even { padding: 0; }
footer { clear: both; padding: 40px 0 0; }
footer p, footer a, footer a:visited { color: #666; font-size: 11px; }
footer p { margin: 2px 0; }
footer a { margin: 0 6px; text-decoration: none; }
footer a:hover, footer a.current { color: #000; }
footer div { margin: 0 auto; width: 708px; }
.socialIcons img { /*float: left; margin: 0 0 0 8px;*/ }
.socialIcons a { margin:0; }
.flexslider { width: 740px; }
.flexslider ul, .flexslider li { margin: 0; padding: 0; }
#promos img { float: left; }
.find_a_location { float: left; height: 160px; margin: 0 12px; width: 292px }
#subnav { left: 153px; position: relative; top: 13px; }
#subnav ul { list-style-type:none; margin:0; padding:0; }
#subnav li { border-right: 1px solid #d7d7d7; display: inline; font-size: 13px; font-weight: bold; padding: 0 17px; }
#subnav li.last { border: none; }
#subnav a { color: #666; }
#subnav a:hover { color: #000; }
#subnav a.current { color: #ee2e27; }
h2.subhead { color: #993333; font-family: 'GillSansUltraBold', Arial, Helvetica, sans-serif; font-size: 16px; }
header h2.subhead { border-bottom: 1px dotted #666; border-top: 1px dotted #666; margin: 20px 0; padding: 2px 0; text-align: center;  }
.gray { color: #999; }
.required { color: #c00; }
.tommys_red {color:#ee2e27;}

#booking_form { float: right; }
	#booking_form p.error {color:#ff0000;}
	#booking_form input { padding: 3px; width: 210px; }
	#booking_form input.submit { border: none; padding: 0; width: auto; }
	#booking_form .form_note {font-size:0.9em;}
	#booking_form #form_menu
	{
		width:200px;
		border:1px solid #f00;
		-webkit-border-radius: 8px;
    	border-radius: 8px;
		font-size:90%;
		padding:1em;
	}
	#booking_form #form_menu p
	{
		margin-top:0em;
		font-size:0.8em;
		font-weight:bold;
		line-height:1;
		text-align:center;
	}
	#booking_form #form_menu input
	{
		width:auto;
		float:right;
		margin-top:0.2em;
	}
	#booking_form #form_menu ul
	{
		padding:0em;
		margin:0em;
		list-style:none;
	}
	#booking_form #form_menu li
	{
		padding:0em 0.3em;
		-webkit-border-radius: 5px;
    	border-radius: 5px;
		clear:both;
	}
	.item_alt
	{
		background:#dedede;
	}

/* Shack-on-Wheels Menu */
#shack_menu #menu 
{
	border-left:3px solid #f00;
	border-right:3px solid #f00;
	padding:1em 0.5em;
	font-family:"Courier New", Courier, monospace;
	font-weight:bold;
	text-transform:uppercase;
	width:308px;
}
	#shack_menu ul
	{
		list-style:none;
		margin:0px;
		padding:0px;
	}
	#shack_menu li
	{
		background:#fff;
		clear:both;
		line-height:1.1em;
		text-align:center;
		padding:0.3em 0em;
	}
		#shack_menu li .item
		{
			background:#fff;
			padding-right:0.4em;
		}
		#shack_menu li .item-note
		{
			font-size:90%;
			display:block;	
		}

.fL { float: left; }
.fR { float: right; }
.center { display: block; margin: 0 auto; }
.clear { clear: both; } 
label.error { display: none !important; color: #C00; padding: 0 10px; }

#whats_new, .location_container { border: 1px #c8c8c8 solid; background: url(/images/bg_featured.png) repeat-x 0 0; float: left; margin: 20px 0 0; padding: 70px 40px 40px; position: relative; width: 818px;

border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .1);
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .1); }
#whats_new #content { width: 555px; }
.location_container { padding: 30px; width: auto; }
.location_container h2 { margin: 0; }
.article-header h2 { color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 24px; line-height: 1em; margin: 0; padding: 0; width: 464px; }
.entries article { float: left; width: 455px !important; }
.feature_img { float: left; margin: 20px 25px 10px 0; width: 202px; }
.feature_img img { border: 1px solid #cfcfcf; }
.feature_img p { color: #999; font-size: 10px; }
.excerpt:first-child {clear:none;}
.excerpt { border-bottom: 1px dotted #666; float: right; margin: 0 0 12px; padding: 0 0 20px; width: 214px; clear:both; }
.excerpt .copy { width: 165px; }
.excerpt h2 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; margin: 0; }
.excerpt p { color: #999; font-size: 11px; }
.excerpt a { color: #ee2e27; }
#view_post { display: block; margin: 0 auto; }

header#featured { left: 0; padding: 6px 0 0 40px; position: absolute; top: 0; width: 555px;

background: #de1915; /* Old browsers */
background: -moz-linear-gradient(top, #ee2e27 0%, #dd1714 50%, #ce0302 96%, #be0202 98%, #9e0101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee2e27), color-stop(50%,#dd1714), color-stop(96%,#ce0302), color-stop(98%,#be0202), color-stop(100%,#9e0101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ee2e27 0%,#dd1714 50%,#ce0302 96%,#be0202 98%,#9e0101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ee2e27 0%,#dd1714 50%,#ce0302 96%,#be0202 98%,#9e0101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ee2e27 0%,#dd1714 50%,#ce0302 96%,#be0202 98%,#9e0101 100%); /* IE10+ */
background: linear-gradient(to bottom, #ee2e27 0%,#dd1714 50%,#ce0302 96%,#be0202 98%,#9e0101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2e27', endColorstr='#9e0101',GradientType=0 ); /* IE6-9 */ 
border-radius: 0px 0px 8px 8px; 
-moz-border-radius: 0px 0px 8px 8px; 
-webkit-border-radius: 0px 0px 8px 8px; }
header#featured h2 { color: #fff; font-family: 'TitilliumText22LMedium', Arial, Helvetica, sans-serif; font-size: 21px; line-height: 1em; margin: 2px 0; }

.date { color: white; float: left; text-align: center; width: 55px; margin: 0 15px 0 0; display:none; }
.day { background: #999; display: block; font-size: 35px; height: 35px; padding: 10px 0 0; }
.month { background: #666; display: block; font-size: 17px; font-weight: bold; height: 19px; line-height: 1em; padding: 3px 0 0; text-transform: uppercase; }

aside .date { margin: 0; width: 37px; }
aside .day { background: #999; display: block; font-size: 23px; height: 30px; }
aside .month { background: #666; display: block; font-size: 11px; font-weight: bold; height: 15px; }

.year, .year_right { border: 1px #c8c8c8 solid; background: url(/images/bg_featured.png) repeat-x 0 0; float: left; margin: 20px 0 0; padding: 5px 18px; position: relative; width: 248px;

border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .1);
box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, .1); }
.year strong { color: #ee2e27; }
.year img { z-index: 200; }

.y1950 { margin: 90px 0 0; }
.y1970 { margin: 20px 0 47px; }

.y1946 img { position: absolute; z-index: 200; }
.y1946 img.chili_cheese_burger { bottom: -20px; left: 88px; }
.y1946 img.tommy_koulax { right: 17px; top: -17px;  }
.y1950 img { bottom: 12px; position: absolute; right: 19px; }
.y1960 img { bottom: 0; position: absolute; right: 15px; }
.y1970 img { bottom: -42px; position: absolute; right: 7px; }
.y1980 img.celebrates { bottom: 56px; position: absolute; right: 10px; }
.y1980 img.breakfast { float: left; margin: 4px 14px 0 0; }
.y1990 img { float: right; margin: 14px 0 0; }

.year_right { float: right; }
.merchandise { float: left; margin: 0 10px 0 0; }
.year_tab { color: #933; height: 30px; font-family: 'GillSansUltraBold', Arial, Helvetica, sans-serif; }
.year_tab p { font-size: 19px; line-height: 19px; margin: 0; padding: 0; position: absolute; right: 19px; top: 6px; }
.year_right .year_tab p { left: 14px; }
.year .year_tab { background: url(/images/about_us/bg_year_left.jpg); position: absolute; right: -119px; top: 20px;  width: 118px; }
.year_right .year_tab { background: url(/images/about_us/bg_year_right.jpg); left: -115px; position: absolute; top: 20px; width: 114px; }

.FilmotypeAlice { color: #933; font-size: 15px; }
.FilmotypeBrooklyn { color: #933; font-size: 15px; }

.locations header { position: relative; }
.view_area_map { position: absolute; right: 146px; top: 1px; }
.locations .col { margin: 0 20px 0 45px; width: 170px; }
.locations .last { margin: 0 0 0 45px; }
.locations .col p { font-size: 11px; }
.locations p {margin-top:0em;}
.locations h1 {font-size:1em;}
.location_widget { position: absolute; top: 35px; right: 75px; }
.location_widget p { font-size: 11px; }
.location_widget strong { text-transform: uppercase; }
.directions-header { color:#ff0000; font-size:1em; margin:0.25em 0px 0px 0px;}
.directions-submit {
	font-size:0.9em;
	margin-top:0.3em;
	border:1px solid #ff0000 !important;
	color:#ffffff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #d81b2e; /* Old browsers */
	background: -moz-linear-gradient(top,  #d81b2e 0%, #9f0304 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d81b2e), color-stop(100%,#9f0304)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d81b2e 0%,#9f0304 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d81b2e 0%,#9f0304 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d81b2e 0%,#9f0304 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d81b2e 0%,#9f0304 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d81b2e', endColorstr='#9f0304',GradientType=0 ); /* IE6-9 */
 }
span.city { color: #ee2e27; }
.tel { color: #999; }
.map { border: 1px solid #999; }
#map-popup {-webkit-border-radius: 30px; border-radius: 30px;}
	#directions-form *
	{
		font-size:0.9em;
	}
	#directions-form input
	{
		margin:1px 0px;
	}
	#directions-form label#address-lab,#directions-form label#city-lab
	{
		width:5em;
		display:block;
		float:left;
		clear:both;
	}
	#directions-form input#address-input
	{
		width:12em;	
	}
	#directions-form input#city-input, #directions-form input#zip-input
	{
		width:5em;
	}
	

/* BLOG SECTION---------------- */
section#blog 
{
	background: url("/images/bg_featured.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #C8C8C8;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    margin: 20px 0 0;
    padding: 70px 40px 40px;
    position: relative;
}
	section#blog .blog-post
	{
		margin-bottom:2em;	
	}
	section#blog ul
	{
		list-style:none;
		padding:0;
	}
	section#blog ul:first-child
	{
		margin:0 0 1em 0;
	}
	section#blog ul:last-child
	{
		margin:1em 0 0 0;
	}
		section#blog ul li:first-child
		{
			display:block;
		}
		section#blog ul li
		{
			display:inline;
			padding:0 0.5em;
		}
/* SITE MAP SECTION----------------- */
.site-map-hdr
{
	display:block;
	font-weight:bold;
	font-size:110%;
}
.site-map-list ul
{
	margin:0;
}
#site-map-credit
{
	margin-left:2em;
	font-size:13px;
}

/* ADD THIS WIDGET------------------ */
a.at300b{float:left;padding:0px 3px;}


/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
.slider { width: 624px; }
.slider ul, .slider li { margin: 0; padding: 0; }
.slider li { width: 188px; }
.slider li img { display: block; margin: 0 auto; }
.slider a:active,
.slider a:focus { outline: none; }
.slider {margin: 0; padding: 0;}
.slider .slides > li {display: none; width: 188px; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.slider { margin: 0 auto 30px; position: relative; zoom: 1;}
.slider .slides {zoom: 1;}
.slider:hover .flex-next {opacity: 0.8; right: 5px;}
.slider:hover .flex-prev {opacity: 0.8; left: 5px;}
.slider:hover .flex-next:hover, .slider:hover .flex-prev:hover {opacity: 1;}
.slider .flex-direction-nav a { opacity: .8; background: url(/images/about_us/bg_direction_nav.png) 0 0 no-repeat; height: 42px; width: 22px; }
.slider .flex-direction-nav .flex-next {background-position: 100% 0; right: -22px;}
.slider .flex-direction-nav .flex-prev {left: -22px;}
.slider .flexslider:hover .flex-next {opacity: 1;}
.slider .flexslider:hover .flex-prev {opacity: 1;}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider { float: right; margin: 0 0 30px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(/images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {width: 100%; position: absolute; bottom: -15px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 8px; height: 8px; display: block; background: #999; cursor: pointer; text-indent: -9999px; -webkit-box-shadow: inset 1px 1px 4px 1px rgba(0, 0, 0, 1);
box-shadow: inset 1px 1px 4px 1px rgba(0, 0, 0, .4);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #ee2e27; cursor: default; }
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

input[placeholder], [placeholder], *[placeholder] { font-style: italic; }

.ui-datepicker { font-size: 11px !important; }	
.ui-datepicker-trigger { position: relative; left: 5px; top: -2px; }

.demoHeaders { margin-top: 2em; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}


/* ==|== media queries ======================================================
========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }


/* ==|== print styles =======================================================
========================================================================== */

@media print {
	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
}